/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
/* html {
scroll-behavior: smooth;
} */

.dg-top-pd{
	padding-top:60px;
}
.dg-bottom-pd{
	padding-bottom:60px;
}
.dg-both{
	padding:60px 0px;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Saira', sans-serif;
}
.dg-about-extext {
    font-size: 20px;
    font-weight: 700;
    color: #57c464;
    text-transform: uppercase;
    margin-top: 10px;
}
/*-- Header Start --*/
.dg-headerbtn img {
	max-width: 180px;
}
.dg-headerbtn a {
	display: inline-block;
	line-height: 0px;
}
.dg-headerbtn {
	display: flex;
	align-items: center;
}
.dg-about-sec {
	margin-top: -70px;
	padding: 40px;
	background: #fff;
	border: 1px solid #eee;
	background-image: url(image/truck-img.png);
	background-size: 50% !important;
	background-repeat: no-repeat !important;
	background-position-x: right !important;
}
.dg-headng-box h5 {
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 12px;
	padding-bottom: 8px;
	color: #57c464;
	font-weight: 500;
	border-bottom: 1px solid #57c464;
}

.dg-headng-box h4 {
	font-size: 40px;
	text-transform: uppercase;
	font-weight: 700;
	color: #000;
	line-height: 50px;
	margin-top: 10px;
}
.dg-headng-box h4 b{
	-webkit-text-stroke: 1px #57c464;
	-webkit-text-fill-color: #ffffff;
	display: inline-block;
}
.dg-about-sec .full_section_inner.clearfix {
	display: flex;
	align-items: center;
}
.truck-point {
	padding: 30px;
	border: 1px solid #eee;
}
.dg-list-box .truck-point-div {
	width: 50%;
	position:relative;
}
.dg-list-box{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: flex-start;
	background: #eee;
}
ul.truck-point {
	list-style: none;
}
ul.truck-point li {
	padding-left: 30px;
	position: relative;
	min-height: 30px;
	margin-bottom: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	background: #fff;
	padding-right: 5px;
}
ul.truck-point li i {
	color: #fff;
	background: #57c464;
	height: 30px;
	width: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	border-radius: 100px;
	top: 50%;
	left: 0;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.dg-list-box .truck-point-div:nth-child(1) ul {
	border-right: 1px solid #ddd;
}
.qode-advanced-tabs .qode-advanced-tab-container{
	padding:0px;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li{
	background-color: #57c464;
}
.qode-advanced-tabs .qode-advanced-tabs-nav li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li a span{
	text-align: center;
	font-size: 17px;
	width: 100%;
	font-weight: bold;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li a span.qode-advanced-icon-frame {
	font-size: 30px;
	padding: 0px;
	height: 70px;
	width: 70px;
	background: #fff;
	border-radius: 100%;
	margin-top: -60px;
	border: 1px solid #57c464;
	z-index: 111;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #57c464;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li a span.qode-advanced-icon-frame i:before{
	display:none;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li a span.qode-advanced-icon-frame i:after{
	display:block !important;
	height:30px;
	width:30px;
	content:"";
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li #ui-id-1 span.qode-advanced-icon-frame i:after{ 
	background-image:url(image/dg-icon-6.png);
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li #ui-id-2 span.qode-advanced-icon-frame i:after{ 
	background-image:url(image/dg-icon-2.png);
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li #ui-id-3 span.qode-advanced-icon-frame i:after{ 
	background-image:url(image/dg-icon-1.png);
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li #ui-id-4 span.qode-advanced-icon-frame i:after{ 
	background-image:url(image/dg-icon-3.png);
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li #ui-id-5 span.qode-advanced-icon-frame i:after{ 
	background-image:url(image/dg-icon-4.png);
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li #ui-id-6 span.qode-advanced-icon-frame i:after{ 
	background-image:url(image/dg-icon-5.png);
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li a span {
	position: relative;
	z-index: 1;
	text-align: center;
	font-size: 17px;
	width: 100%;
	font-weight: bold;
}
.qode-advanced-tabs .qode-advanced-tabs-nav{
	padding-top: 50px;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active {
	background-color: #eee;
}
.dg-tab-content {
	padding: 60px;
}
.dg-tab-content h5 {
	color: #fff;
	letter-spacing: 0px;
	font-size: 30px;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.dg-tab-content p {
	color: #fff;
	text-align: justify;
}
.dg-tab-content .dg-btn-box img {
	width: 200px;
}
.dg-tab-content .dg-btn-box {
	margin-top: 20px;
}
.dg-tabcontentbox {
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}
.dg-headng-box.dg-center {
	text-align: center;
}
.dg-box-formmain {
	background: #eee;
	padding: 40px;
	display: flex;
	align-items: center;
}
.dg-box-formarea .dg-fild-box {
	position: relative;
	margin-bottom: 20px;
}
.dg-box-formarea .dg-fild-box img {
	width: 20px;
	position: absolute;
	top: 50%;
	left: 14px;
	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	z-index: 1;
}
.dg-box-formarea .dg-fild-box input {
	padding-left: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 40px;
	border: 1px solid #57c464;
}
.dg-box-formarea .dg-fild-box textarea {
	border-radius: 15px;
	border: 1px solid #57c464;
	height: 240px;
}
.dg-box-formarea .dg-fild-box input.wpcf7-submit {
	width: 100%;
	padding: 0px;
	text-align: center;
	font-size: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #57c464;
	border: 1px solid #57c464;
	color: #fff;
	font-weight: 800;
}
.dg-equalbox .full_section_inner.clearfix {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
span.wpcf7-spinner{
	display:none;
}
.dg-box-formarea .dg-fild-box:last-child {
	margin: 0px;
}
.dg-conent-boxwhyus {
	padding: 50px;
}
p{
	text-align:justify;
}
.dg-boxft-4 span.wpcf7-not-valid-tip {
    color: #fff;
    text-align: left;
	font-size:12px;
    position: absolute;
}
.dg-why-sec{
	background-image: url(image/bg-img-why-us.jpg);
}
.dg-why-sec:before {
	content: "";
	display: block;
	height: 330px;
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
}
.dg-box-points li {
	display: flex;
	align-items: center;
	background: #fff;
	padding: 20px;
	border-radius: 15px;
	margin-top: 65px;
	min-height: 170px;
}
.dg-box-points li img {
	margin-top:-109px;
	width: 100px;
}
.dg-box-points li .dg-boxpointcon h3 {
	font-size: 20px;
	color: #57c464;
	font-weight: 700;
	text-align: center;
	padding-bottom: 5px;
	border-bottom: 1px solid #57c464;
	margin-bottom: 5px;
}
.dg-box-points li .dg-boxpointcon p {
	text-align: center;
}
.dg-box-points li {
	display: block;
	align-items: center;
	background: #fff;
	padding: 20px;
	border-radius: 15px;
	margin-top: 65px;
	width: calc(50% - 48px);
}
.dg-box-points {
	margin-top: 60px;
}
.dg-box-points ul{
	display: flex;
	align-items: flex-start;
	gap: 15px;
	flex-wrap: wrap;
	width: 100%;
	justify-content: center;
}
.dg-form-hd h4 {
	text-align: center;
	font-weight: 700;
	margin-bottom: 15px;
}
.dg-form-hd p {
	text-align: center;
	margin-bottom: 15px !important;
}
.testimonial__quote {
	position: relative;
	background: #fff;
	box-shadow: 0 0 15px rgb(0 0 0 / 10%);
	padding: 21px 15px 21px 45px;
	margin-bottom: 30px !important;
	vertical-align: middle;
	font-size: 16px;
	min-height: 80px;
	font-size: 14px;
	line-height: 24px;
	border-radius: 15px;
}
.testimonial__quote:before {
	position: absolute;
	content: '"';
	font-family: Georgia,times new roman;
	top: 24px;
	left: 0;
	background-color: #57c464;
	color: #fff;
	width: 30px;
	height: calc(100% - 46px);
	font-size: 40px;
	text-align: center;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	line-height: 56px;
}
.testimonial__quote:after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 0 0;
	border-color: #fff transparent transparent transparent;
	bottom: -20px;
	left: 30px;
}
.testi-author {
	font-size: 16px;
	color: #000;
	font-style: normal;
	font-weight: 700;
}
span.testi-author-city {
	color: #aaa;
	font-weight: 400;
	font-style: italic;
	display: inline-block;
}
.dg-testi-sec{
	background: #eee;
}
.dg-testi-sec .dg-headng-box h4 b{
	-webkit-text-fill-color: #eeeeee;
}
.dg-box-formarea .dg-fild-box input.wpcf7-submit:hover {
    background: #000;
}
/*-- Footer Start --*/
footer {
	border-top: 7px solid #57c464;
}
.footer_inner{
	background-size: cover;
	background-attachment: fixed;
}
.dg-footer {
	display: flex;
	align-items: flex-start;
	width: 100%;
	flex-wrap: wrap;
}
/* .dg-footer .dg-box-col {
width: 25%;
} */
.sticky .dg-headerbtn img {
    max-width: 130px;
}
.footer_top {
	padding: 60px 0 0px;
}
.dg-footer .dg-box-col h3 {
	color: #fff;
	font-size: 20px;
	letter-spacing: 0;
	margin-bottom: 10px;
}
.dg-boxft-1 img {
	max-width: 180px;
	margin-bottom: 15px;
}
.dg-boxft-1 p {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
}
.dg-boxft-1, .dg-boxft-2, .dg-boxft-2, .dg-boxft-4 {
	padding: 0px 10px;
}
ul.dg-ft-infolink li {
	margin-bottom: 10px;
}
ul.dg-ft-infolink li a {
	display: flex;
	align-items: center;
	gap: 15px;
	color: #fff;
}
ul.dg-ft-infolink li a img {
	max-width: 35px;
}
.footer_top ul.dg-ftmenu li {
	color: #fff;
	padding-left: 15px;
	margin-bottom: 5px;
	position:relative;
}
.footer_top ul.dg-ftmenu li a{
	color:#fff;
}
.footer_top ul.dg-ftmenu li:before {
	content: "\f105";
	position: absolute;
	left: 0;
	font-size: 20px;
	top: 0;
	font-family: FontAwesome;
}
.footer_bottom {
	background: #000;
	color: #fff;
	text-align: center;
}
.ft-bottombar {
	font-size: 14px;
}
.ft-bottombar a{
	color:#fff;
}
.dg-boxft-4 {
	margin-top: -60px;
	background: #57c464;
	padding: 20px;
	text-align: center;
}
.dg-boxft-4 .dg-box-formarea .dg-fild-box textarea {
	height: 100px;
}
.ft-box-dgcta {
	position: absolute;
	bottom: 0;
	width: 65%;
	margin-bottom: 30px;
	padding: 20px;
	background: #fff;
	text-align: center;
	z-index: 0;
	background-image:url(image/bg-white.jpg);
	border: 1px solid #57c464;
	background-size: cover;
	background-position: left center;
}
.ft-box-dgcta h4 {
	font-weight: 700;
	text-transform: uppercase;
	color: #57c464;
}
.ft-box-dgcta a {
	display: inline-block;
	padding: 10px 30px;
	border-radius: 60px;
	border: 2px solid #57c464;
	text-transform: uppercase;
	font-weight: 600;
	color: #000;
	margin-top: 10px;
}
.ft-box-dgcta a:hover{
	background:#57c464;
}
.dg-footer .vc_col-sm-4:nth-child(4) {
	z-index: 2;
}
.dg-boxft-4 .dg-box-formarea .dg-fild-box input.wpcf7-submit {
	background: black;
}
.header_top{
	display:none;
}
/**sticky button start**/
.sticky-social{
  position:fixed;
  top:50%;
	z-index:9999;
left:0px;
  padding:0px;
  margin:0px;
}
.social{
  list-style:none;
}
.social li {
    line-height: 30px;
    border-radius: 0;
    padding: 15px;
    font-size: 20px;
    width: 30px;
    text-align: center;
    height: 30px;
    transition: all 0.8s ease-in-out;
    margin-bottom: 5px;
}
li.fb {
     background: #ff4e35;
	cursor: pointer;
	border:1px solid #fff;
	border-left:0px;
}
li.whatsapp {
    background-color: #57c464;
	cursor: pointer;
	border:1px solid #fff;
	border-left:0px;
}
.social li:hover {
    border-radius: 0px;
}
.sticky-social .fa{
  color:#fff;
  transition:all 0.8s ease-in-out;
}

/**end**/
.dg-addbox {
    display: flex;
    align-items: flex-start;
    gap: 15px;
}
.dg-addbox img {
    max-width: 35px;
}
.dg-boxlist44 a {
    color: #fff;
    display: block;
    margin-bottom: 10px;
}
/*-- Responsive Start --*/

@media only screen and (min-width: 767px) and (max-width: 1023px){
	.ipad{width:100%}
	.mobile_menu_button i {
		padding: 15px;
		background: #57c464;
		color: #fff;
		font-size: 30px;
	}
	.header_top{
		background: #57c464;
		padding: 5px;
	}
	.dg-top-header a {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 15px;
		font-size: 30px;
		font-weight: 700;
		color: #fff;
	}
	.header_top .right{
		display:none;
	}
	.dg-top-header a img {
		max-width: 40px;
	}
	.dg-box-points li {
		min-height: auto; 
	}
	.dg-about-sec .full_section_inner.clearfix{
		flex-wrap: wrap;
	}
	.dg-headng-box.dg-left {
		text-align: center;
		margin-bottom: 15px;
	}
	.dg-box-points li,
	.dg-list-box .truck-point-div{
		width: 100%;
	}
	.dg-list-box .truck-point-div:nth-child(1) ul {
		padding-bottom: 7px;
	}
	.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li a span.qode-advanced-icon-frame{
		margin-top: 0;
	}
	.dg-list-box .truck-point-div:last-child ul {
		padding-top: 0px;
	}
	.dg-tab-content .dg-btn-box,
	.dg-tab-content p,
	.dg-tab-content h5{
		text-align:center;
	}
	.dg-footer .dg-box-col {
		width: 100%;
		padding:0px;
	}
	.dg-boxft-4{
		margin-top: 20px;
	}
	.ft-box-dgcta{
		position: static;
		width: 100%;
		margin-bottom: 30px;
	}
	ul.dg-ftmenu {
		margin-bottom: 20px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 766px){
	.ipad{width:100%}
	.mobile_menu_button i {
    padding: 12px;
    background: #57c464;
    color: #fff;
    font-size: 20px;
	}
	.header_top{
		background: #57c464;
		padding: 5px;
	}
	.dg-top-header a {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 15px;
		font-size: 16px;
		font-weight: 700;
		color: #fff;
	}
	.header_top .right{
		display:none;
	}
	.dg-top-header a img {
		max-width: 30px;
	}
	.dg-box-points li {
		min-height: auto; 
	}
	.dg-about-sec{
		margin-top: -30px;
    padding: 20px;
	}
	.dg-headng-box h4{
		line-height: 34px;
		font-size: 30px;
	}
	.dg-about-sec .full_section_inner.clearfix{
		flex-wrap: wrap;
	}
	.qode-advanced-tabs .qode-advanced-tabs-nav {
    padding-top: 10px;
	}
	.dg-tab-content {
    padding: 20px;
	}
	.dg-conent-boxwhyus {
    padding: 40px 0px;
	}
	.dg-headng-box.dg-left {
		text-align: center;
		margin-bottom: 15px;
	}
	.dg-box-formmain{
		    padding: 30px 0px;
	}
	.dg-box-points li,
	.dg-list-box .truck-point-div{
		width: 100%;
	}
	.dg-list-box .truck-point-div:nth-child(1) ul {
		padding-bottom: 7px;
	}
	.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li a span.qode-advanced-icon-frame{
		margin-top: 0;
	}
	.dg-list-box .truck-point-div:last-child ul {
		padding-top: 0px;
	}
	.dg-tab-content .dg-btn-box,
	.dg-tab-content p,
	.dg-tab-content h5{
		text-align:center;
	}
	.dg-footer .dg-box-col {
		width: 100%;
		padding:0px;
	}
	.dg-boxft-4{
		margin-top: 20px;
	}
	.ft-box-dgcta{
		position: static;
		width: 100%;
		margin-bottom: 30px;
	}
	ul.dg-ftmenu {
		margin-bottom: 20px;
	}
	.ft-box-dgcta h4{
		font-size: 20px;
	}
	.ft-box-dgcta a{
		padding: 10px 20px;
	}
	.ft-bottombar {
    font-size: 14px;
    line-height: 20px;
    padding: 20px 10px;
	}
	.dg-box-formarea .dg-fild-box textarea{
		    height: 100px;
	}
}